ROHTO BUGS - Bug #427

ESS Address tidak bisa mengapprove pengajuan dari creator
07/15/2021 04:03 PM - Muhammad Bintar

Status: Closed Start date: 07/15/2021
Priority: Urgent Due date: 07/21/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim mohon supportnya untuk perbaikan pada ESS Address dimana pada saat melakukan action approve, tidak dapat
melakukan approve dan timbul error.

& c ‘@ Not secure | remote.minovais.com:61121/Page/WorkFlowRun?nTeCQ62yBJjRiZweW + pe/L2jdKIqyxaB+ HTbVD/Nxjdab++kwR1WIEHJOOYeZxnfIENHK2Y0IZOAHDDIKT + 0CE6... ‘ﬁ" e @ © O
o
bintar  [~]

HRiS Menu
Address
= My Workplace

Home e Address
» [0 My Report

¥ [ Request 1000005 - Error Error Object reference not set to an instance of an object.
+ [= HR Administration

{1 Address Header
f] Communicati...

‘ Request No: 081 On Behalf: 00000550
f1 Education

] Family Requester ID: 00000550 Create Date: 20210714161915

Health Record . .
0 Requester Name: Mega Tri Maristiany Ehangelbate: 20210714161915

{1 Language skill .
{1 Personal Iden — pengajuan alamat

{1 Reward Description: pengajuan alamat

£ skill

{1 work Experie...

» [0 performance Ma...

rohto production
http://remote.minovais.com:61121

database sqlserver2019

remote.minovais.com, 1442\MSSQLSERVER2019

History

#1 - 07/19/2021 09:12 AM - Kezia Pawitra Yulianti

- Due date changed from 07/19/2021 to 07/21/2021

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

- Priority changed from Normal to Urgent

#2 - 07/21/2021 11:34 PM - Muhammad Bintar
- File Backup ESS Address.sql added

- Status changed from Assigned to Developing

berikut backup tabel def untuk ess address lama:

#3 - 07/21/2021 11:45 PM - Muhammad Bintar
- File clipboard-202107212336-n2ec1.png added
- File deploy ess address.sql added
- Assignee changed from Alip Sudin to Muhammad Bintar
Berikut package deploy nya:

#4 - 07/22/2021 12:03 AM - Muhammad Bintar
- File clipboard-202107220002-wllf5.png added
- Status changed from Developing to Deploy

deploy ke rohto client:
#5 - 07/22/2021 12:19 AM - Muhammad Bintar
- Status changed from Deploy to Closed
